<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.879999160767</MDI>
      <MDI key="STATISTICS_MEAN">7.7966201077044</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3699998855591</MDI>
      <MDI key="STATISTICS_STDDEV">7.9117152182268</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
